Autor Tema: wifislax x64-2  (Leído 23735 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
wifislax x64-2
« en: 09-07-2012, 10:27 (Lunes) »
pues, ...one two , one two ...probando , probando.

Hoy tenia ganas , y esta mañana le hice a wifislax x64 los apaños que tenia pendientes y actualice lo poco que salio nuevo.

CAMBIOS DE WIFISLAX-64 A WIFISLAX-X64-2

-Actualizado kernel de 3.3.4 a 3.4.4
-Actualizado Firefox a version 13.0.1
-Actualizado dhclient a version 4.2.3.2
-Actualizados firmwares wireless
-Actualizado wireshark a version 1.8.0
-Añadido poppler 0.16 para poder abrir pdf
-Actualizado yamas a version 20120213
-Actualizado .desktop de walanreaver
-Actualizada suite aircrack-ng de version r2154 a r2157
-Actualizado reaver de version 1.4-r112 a 1.4-r113

DESCARGA:  http://www.downloadwireless.net/isos-fase-testing/wifislax-x64-2/wifislax-x64-2.iso

# MD5 checksums generated by MD5summer (http://www.md5summer.org)
# Generated 10/07/2012 8:34:18

6d338fcffa4549f05b5395b7f748b966 *wifislax-x64-2.iso


« Última modificación: 10-07-2012, 08:35 (Martes) por USUARIONUEVO »

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2383
  • Prácticas precisas precisan práctica
Re: wifislax x64-2
« Respuesta #1 en: 09-07-2012, 11:16 (Lunes) »
Ya estas otra vez pringado?? jeje tu no descansas ni en verano eh.

Me alegra verte de vuelta a las andadas, yo con esta calor no doy mucho de si pero ire aportando lo que pueda.

Un saludo.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #2 en: 09-07-2012, 11:37 (Lunes) »
Ya estas otra vez pringado?? jeje tu no descansas ni en verano eh.

Me alegra verte de vuelta a las andadas, yo con esta calor no doy mucho de si pero ire aportando lo que pueda.

Un saludo.

ya sabes que vamos a nuestro aire ,,eso a sido esta mañana que me notaba inspirado.

le planche los fixes que habian de la primera version.

Desconectado pepe10000

  • *******
  • Mensajes: 565
Re: wifislax x64-2
« Respuesta #3 en: 09-07-2012, 13:03 (Lunes) »
Una prueba rápida en el sobremesa conectado a una TV Samsung por HDMI, desde SD con bootinst.bat, con un adaptador USB Ralink 3072 y de momento todo perfecto.
Airoscript O.K., Minidwep O.K., Inflator O.K.
Tambien funciona el modulo de los juegos KDE que creé hace unos días.
Lo que no me funciona y ya me lo esperaba es el modulo Nvidia_X64_x86_295.49-wifislax-5.xzm.
Ademas hay que desconectar y volver a conectar el adaptador del USB antes de usarlo.
Un saludo y estupendo trabajo.
« Última modificación: 09-07-2012, 13:07 (Lunes) por pepe10000 »

ajorges

  • Visitante
Re: wifislax x64-2
« Respuesta #4 en: 10-07-2012, 12:54 (Martes) »
hola.

con la actualizacion del Kernel, parece que me va un poco mejor o por lo menos me parece a mi..

saludos.

ajorges

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #5 en: 12-07-2012, 11:10 (Jueves) »
me interesaria saber si las broadcom , siguen funcionando.


ademas en el kernel aparecio una opcion nueva.....broadcom usb  ^-^

la cual tambien active...por si suena la flauta.

juvalgot86

  • Visitante
Re: wifislax x64-2
« Respuesta #6 en: 12-07-2012, 15:43 (Jueves) »
Hola, hoy estaba compilando algunas dependencias y me encontré con este post, quisiera aportar con estas dependencias, ya que programas como el Gimp 2.8, Bluefish-2.2.2, (y otros que quiero compilar) las necesitan actualizadas como gtk+-2.24.10, glib-2.32.3 y otros, si te parece bien, las subo para que las puedes incluir en wifislax x64-2, ya sea en el iso o en un modulo por separado, como mas convenga.

por el momento tengo compiladas estas, que las compile en wifislax x64 (apenas estoy aprendiendo de linux) así que no se si funcionaran en wifislax x64-2, estoy bajando la nueva iso, así que voy a probar.


alsa-lib-1.0.25-x64.xzm
atk-2.4.0-x64.xzm
cairo-1.12.2-x64.xzm
fontconfig-2.9.0-x64.xzm
gdk-pixbuf-2.26.1-x64.xzm
glib-2.32.3-x64.xzm
gobject-introspection-1.32.1-x64.xzm
gtk+-2.24.10-x64.xzm
hicolor-icon-theme-0.12-x64.xzm
jasper-1.900.1-x64.xzm
jpeg-8d-x64.xzm
libffi-3.0.11-x64.xzm
libpng-1.5.10-x64.xzm
pango-1.30.1-x64.xzm
pcre-8.30-x64.xzm
tiff-4.0.1-x64.xzm

también hay algunas cosas que quisiera comentar respecto al wifislax x64:
- cuando agrego módulos después de haber iniciado wifislax, los vinculos de estos no aparecen en boton de inicio, cosa que no pasaba antes, creo empezó a suceder despues del wifislax-rc2 o rc3

espero poder aportar en algo en esta ocasión.

-----------------------------

quisiera saber que otras dependencias son requeridas por los programas para poder compilarlas y compartirlas.
« Última modificación: 12-07-2012, 21:05 (Jueves) por juvalgot86 »

juvalgot86

  • Visitante
Re: wifislax x64-2
« Respuesta #7 en: 12-07-2012, 17:09 (Jueves) »
Hola, en mi caso no puedo probar el wifislax x64-2 ya tengo este problema
yo uso una placa madre Asus M2N68-AM SE y uso la tarjeta de video que viene integrada Geforce 7025/nForce 630a
- cuando inicio sin el driver Nvidia_X64_x86_295.49-wifislax-5.xzm, me sale un mensaje:
SEÑAL FUERA DE RANGO 35.3khz / 79Hz


- cuando inicio con el driver Nvidia_X64_x86_295.49-wifislax-5.xzm

tampoco inicia sale esto:


si mal no recuerdo antes de:
-----cambios de rc3 a rc4----------
-implementado modulo xorg con drivers graficos actualizados

podia iniciar sin problemas sin necesidad de los driver Nvidia

ñandu

  • Visitante
Re: wifislax x64-2
« Respuesta #8 en: 12-07-2012, 20:20 (Jueves) »
me interesaria saber si las broadcom , siguen funcionando.


ademas en el kernel aparecio una opcion nueva.....broadcom usb  ^-^

la cual tambien active...por si suena la flauta.
probado desde un acer aspire 5551 con adaptador de red broadcom 802.11n  y funciona  perfectamente  >:( >:( >:( gracias maquina un salu2

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #9 en: 12-07-2012, 23:06 (Jueves) »
Hola, en mi caso no puedo probar el wifislax x64-2 ya tengo este problema
yo uso una placa madre Asus M2N68-AM SE y uso la tarjeta de video que viene integrada Geforce 7025/nForce 630a
- cuando inicio sin el driver Nvidia_X64_x86_295.49-wifislax-5.xzm, me sale un mensaje:
SEÑAL FUERA DE RANGO 35.3khz / 79Hz


- cuando inicio con el driver Nvidia_X64_x86_295.49-wifislax-5.xzm

tampoco inicia sale esto:


si mal no recuerdo antes de:
-----cambios de rc3 a rc4----------
-implementado modulo xorg con drivers graficos actualizados

podia iniciar sin problemas sin necesidad de los driver Nvidia

¿ quieres hacer el driver nvidia ?

1-bajate el driver renombralo a nvidia.run
2-dejalo en el escritorio con un modulo xzm ...ya sabes  /root/Desktop/nvidia.run
3-al fichero debes darle permiso de ejecucion
4-cuando llegas a la parte de login de wifislax , ( puedes iniciar en modo de texto )
5-en vez de login ...escribes la ruta del driver que esta en el xzm
6-/root/Desktop/nvidia.run
7-se instalara y entraras a sistema ...
8-en  /mnt/live/memory/changes     estan los cambios hechos al sistema , entre los que estra el driver nvidia.

9-coteja con el xzm del driver anterios de nvidia para saber que files has de dejar ...

no es muy escueto , pero como ya mas o menos sabes por donde vas, creo que es info suficiente.

basicamente es descargar driver, y hacer un xzm con el driver en escritorio , entrar en modo texto y ejecutar el driver ..al llegar a sistema de la carpeta changes..click derecho ..crear xzm ..cuando acabe lo llevas a escritorio ..y comparas con algun modulo de driver navidia para saber lo que has de dejar o quitar.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #10 en: 13-07-2012, 07:52 (Viernes) »
lo de los drivers graficos, como en tu caso particular la actualizacion te perjudica..puedes retirar el modulo 002-xorg y ponerte el de la rc2 ..el modulos xorg lleva los drivers graficos y algunas librerias multimedia.

respecto a las librerias ...cuando vayas a compartir un modulo , mete las librerias que necesite junto al programa..asi en el mismo modulo van el programa y sus librerias que necesite.


HAY QUE TENER EN CUENTA ALGO MUY IMPORTANTE.

./configure --prefix=/usr --libdir=/usr/lib64

jijate la direccion de las librerias ....si no añado esa direccion de libreria ...por ejemplo al compilar wireshark , resulta que luego me falla en el inicio ...por que la libreria esta en /lib o /usr/lib   cuando al ser x64 , deben estar o en lib64 o en usr/lib64


las librerias alsa las actualice yo todas a la ultima ...la 25  >:D

juvalgot86

  • Visitante
Re: wifislax x64-2
« Respuesta #11 en: 14-07-2012, 05:54 (Sábado) »
aquí dejo los drivers Nvidia x86_64-295.59 para quien los necesite
http://www.mediafire.com/?zibfxprajmf84ds

Gracias USUARIONUEVO por la info, ahora puedo probar, de momento me da todo bien, seguiré probando.

los de los librerías siempre compilo asi, pero necesito información sobre las dependencias, cuando probé las que compile el pango me daba problemas, no se visualizaba el texto de algunos programas, saco la info que necesito de esta web http://www.linuxfromscratch.org/blfs/view/svn/longindex.html pero lo que da dolor de cabeza es que una librería depende otra, y parece un circulo interminable, si conoces alguna pagina o algún manual donde describa cual librería depende cual, no importa en ingles que entiendo un poco, me seria me mucha ayuda.

Eres un genio, sigue adelante.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #12 en: 14-07-2012, 06:19 (Sábado) »
aquí dejo los drivers Nvidia x86_64-295.59 para quien los necesite
http://www.mediafire.com/?zibfxprajmf84ds

Gracias USUARIONUEVO por la info, ahora puedo probar, de momento me da todo bien, seguiré probando.

los de los librerías siempre compilo asi, pero necesito información sobre las dependencias, cuando probé las que compile el pango me daba problemas, no se visualizaba el texto de algunos programas, saco la info que necesito de esta web http://www.linuxfromscratch.org/blfs/view/svn/longindex.html pero lo que da dolor de cabeza es que una librería depende otra, y parece un circulo interminable, si conoces alguna pagina o algún manual donde describa cual librería depende cual, no importa en ingles que entiendo un poco, me seria me mucha ayuda.

Eres un genio, sigue adelante.

Vas por buen camino , ...SOBRE PANGO ETC ...si no te es vital no te metas con las librerias de gtk+   ( pango gtkpxbuf ..etc ) a mi me pasaba igual con pango y compañia ...una vez descubri que hay librerias como estas de gtk ....que cuando las instalas a directorio controlado  ( DESTDIR= )  ...no genera los mismos ficheros que cuando son instaladas en sistema.

desde ese dia intento arrancar la live fresca ....compilar lo que necesito , y sacarlas a mano ...del directorio changes.

tu haz esa prueba---  veras como cuando las instalas a sistema y revisas en changes..hay algunos files mas ...podria ir por hay la cosa.


¿ para que necesitas actualizar pango y compañia ? ...por curiosidad.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #13 en: 14-07-2012, 06:20 (Sábado) »
aaa..si ya tienes driver nvidia y puedes seguri con el modulo 002-xorg que lleva las iso ,mejor que mejor, por que hay van las alsa ,y cairo que creo lo actualice tambien.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #14 en: 14-07-2012, 06:22 (Sábado) »
voy a hechar un vistazo al modulo del driver nvidia.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #15 en: 14-07-2012, 06:43 (Sábado) »
bien ...en el explorador de ficheros, acostumbrate a activar la opcion  "ver archivos ocultos "


en la raiz te dejaste una carpeta llamada .config  que no es del driver , luego en la carpeta var , /var/lib  ....hay debia quedar solamente la carpeta nvidia las de mas sobran , SOBRETODO LA DE WICD .

Estoy resubiendo el driver , que ademas de eso ....( obligatorio eso habia que quitarlo ) , me he atrevido a eliminar la carpeta

/usr/lib   ya que el contenido es el mismo que el de  /usr/lib64

cuando lo suba probamos, se ha quedado en 22 megas , de no funcionar simplemente deberemos añadirle la carpeta /usr/lib64  ...al modulo que yo suba mas tarde ....

buen trabajo.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14481
Re: wifislax x64-2
« Respuesta #16 en: 14-07-2012, 06:48 (Sábado) »
si son mas de las 7 de la mañana podeis bajarlo...antes no que se esta subiendo aun. (10 minutos despues de la hora del post )


http://downloadwireless.net/modulos-fase-testing/wifislax-x64-2/NVIDIA-x86_64-295.59-wifislax-x64-revisado.xzm

Desconectado pepe10000

  • *******
  • Mensajes: 565
Re: wifislax x64-2
« Respuesta #17 en: 14-07-2012, 09:54 (Sábado) »
He probado los dos modulos de Nvidia en mi PC de Sobremesa, tanto en modo Auto, como en Vesa y en Texto.
El resultado es el mismo, el driver funciona pero los iconos salen muy grandes.
Deja cambiar la resolución, pero si la bajas salen aún más grandes.

Captura:



Por si lo necesitais:

Placa Madre ASUS P8H67 v3.0.
Nvidia GTX 550 Ti.
Televisión Samsung 933HD conectada por HDMI.

Un saludo y si necesitais más pruebas solo teneis que decirlo.

EDITADO:

Me he acordado del problema que hay con las conexiones HDMI y he conectado un monitor LCD normal y corriente al PC, con el modulo NVIDIA-x86_64-295.59-wifislax-x64-revisado.xzm va perfecto.

Captura:



Un saludo y a ver si más adelante conseguimos que tambien funcione por HDMI.
« Última modificación: 14-07-2012, 12:30 (Sábado) por pepe10000 »

triver

  • Visitante
Re: wifislax x64-2
« Respuesta #18 en: 14-07-2012, 19:32 (Sábado) »
a probarlo gracias

juvalgot86

  • Visitante
Re: wifislax x64-2
« Respuesta #19 en: 15-07-2012, 00:26 (Domingo) »
el driver Nvidia esta genial con solo 22 megas, en cuanto al pango el gimp me pide la versión 1.29.4 o superior ademas de (aalib, babl, gdk-pixbuf, gegl, glib, gtk+-2, jasper, jpeg-8d, libexif, libffi, libtiff)

ya avia compilado estas librerias antes pero lo hice conforme me lo pedía la compilación del gimp y estoy usando los mismos parámetros de compilación, si alguen los quiere ver para echarme una mano Gimp 2.8, ademas quiero compilar qalculate, MyPaint, que tambien requieren librerias actualizadas.
« Última modificación: 15-07-2012, 17:50 (Domingo) por juvalgot86 »